@charset "utf-8";
/* CSS Document */

body
{
 font: 11px verdana, sans-serif;
 background: #000  top left no-repeat;/*url("../img/fond.jpg")
*/ margin: 0;
 padding: 0;
}

#menuDeroulant
{
 width: 644px;
 list-style-type: none;
 margin: 0;
 padding: 0;
 border: 0;
}

#menuDeroulant li
{
	float: left;
	width: 150px;
	margin: 0;
	padding: 0;
	border: 0;
	text-align: center;
}

#menuDeroulant .sousMenu
{
 display: none;
 list-style-type: none;
 margin: 0;
 padding: 0;
 border: 0;
}
#menuDeroulant .sousMenu li
{
 float: none;
 margin: 0;
 padding: 0;
 border: 0;
 width: 149px;
 border-top: 1px solid transparent;
 border-right: 1px solid transparent;
}

#menuDeroulant li a:link, #menuDeroulant li a:visited
{
	display: block;
	height: 1%;
	color: #999999;
	background: #000;
	margin: 0;
	padding: 4px 8px;
	border-right: 1px solid #fff;
	text-decoration: none;
	font-weight: bolder;
}
#menuDeroulant li a:hover {
	background-color: #000000;
	color: #ff7c11;
}
#menuDeroulant li a:active { background-color: #999999; }

#menuDeroulant .sousMenu li a:link,
#menuDeroulant .sousMenu li a:visited
{
 display: block;
 color: #FFF;
 margin: 0;
 border: 0;
 text-decoration: none;
 background: transparent url("../img/fond_menu.png") repeat;
}
#menuDeroulant .sousMenu li a:hover
{
	/*background-image: none;
	background-color: #F2462E;
*/	color: #ff7c11;
}

#menuDeroulant li:hover > .sousMenu { display: block; }
